Sidef::Object::Convert(3)

NAME
Sidef::Object::Convert

DESCRIPTION
This class implements ...

SYNOPSIS
var obj = Convert(...)

METHODS

  to_a
    Convert.to_a()

Returns the

Aliases: to_array

  to_b
    Convert.to_b()

Returns the

Aliases: to_bool

  to_bag
    Convert.to_bag()

Returns the

  to_caller
    Convert.to_caller()

Returns the

  to_dir
    Convert.to_dir()

Returns the

  to_f
    Convert.to_f()

Returns the

Aliases: to_float

  to_fcaller
    Convert.to_fcaller()

Returns the

  to_file
    Convert.to_file()

Returns the

  to_i
    Convert.to_i()

Returns the

Aliases: to_int

  to_m
    Convert.to_m()

Returns the

Aliases: to_matrix

  to_n
    Convert.to_n()

Returns the

Aliases: to_num

  to_r
    Convert.to_r()

Returns the

Aliases: to_rat

  to_re
    Convert.to_re()

Returns the

Aliases: to_regex

  to_s
    Convert.to_s()

Returns the

Aliases: to_str

  to_set
    Convert.to_set()

Returns the

  to_type
    Convert.to_type()

Returns the

  to_v
    Convert.to_v()

Returns the

Aliases: to_vector